@media screen and (min-width:768px) {blockquote {letter-spacing:-2px}
.site-footer .widget-area {overflow:hidden}
h1 {font-size:2em}
h2 {font-size:1.5em}
h3 {font-size:1.2em}
h4 {font-size:1em}
p {margin:0 0 1.4em}
.site-title img {max-height:128px}
.entry-header {padding-top:3em}
.entry-header h1 {font-size:1.6em}
.entry-content {margin-bottom:2em;padding-top:2.2em;text-align:justify}
.post-thumbnail+div .entry-content {padding-top:4.4em}
.post .entry-content>p {line-height:2}
.entry-meta {letter-spacing:1px}
.entry-meta>span {margin-right:18px}
.site-footer {margin-top:4em}
.footer-social {margin:-40px 0 .2em}
.footer-social .social a {margin:0 .5em .2em;width:40px;line-height:40px;outline:#FFF solid 4px}
.site-footer .widget-area .widget {width:50%;float:left}
.site-footer .widget-area .widget:nth-child(odd) {padding-right:1.4em;clear:left}
.site-footer .widget-area .widget:nth-child(2n) {padding-left:1.4em}
.navigation {padding:1em 0 3em;letter-spacing:2px}
.navigation a {padding:1.6em 2.4em}
.sidebar {float:left;width:100%;margin-left:5%;padding-top:3.2em}
.ratio-wide .post-thumbnail {padding-top:28%}
.ratio-wide .post-thumbnail .entry-header {padding:13% 21% 0}
.post-thumbnail:empty {min-height:400px}
.form-submit {padding-top:2em}
.blog-masonry {margin:3em 0 0;width:100%}
.blog-masonry .hentry {padding:10px 20px;margin-bottom:1em}
.blog-masonry+.navigation {padding-left:20px;padding-right:20px;padding-top:1em}
.hentry .entry-header:before {font-size:21px}
.entry-content .owl-carousel, .entry-content iframe {margin-bottom:2.2em}
input:not([type=submit]):not([type=button]):not([type=file]):not([type=radio]):not([type=checkbox]), select {max-width:320px}
textarea {min-height:14em;margin:1em}
.masonry .hentry {width:50%}
.drop-cap:first-letter {font-size:52px}
blockquote {font-size:2em;line-height:1.4}
blockquote:before {font-size:26px;top:-16px}
code {margin-top:-10px;font-size:16px}
.widget-area .widget {padding:0 0 3em}
.commentlist {padding-bottom:2em}
.comment-meta img {max-width:66px;position:absolute;top:14px;left:0}
.comment-meta {margin-left:84px}
#respond form p {margin-bottom:0}
.comment-form-author, .comment-form-email {float:left;width:30%;margin-right:3%}
.form-submit {clear:left}
.section-title {margin-bottom:1.4em;padding-bottom:.5em}
*+.section-title {margin:3em 0 2.4em}
}
